<template>
  <q-layout view="lHh Lpr lFf">
    <q-page-container>
        <Mobile/>
    </q-page-container>
  </q-layout>
</template>
<script>
import Mobile from '../components/Mobile.vue'
export default {
  components: {
    Mobile
  },
  beforeMount () {},
  data () {
    return {}
  },
  methods: {}
}
</script>
